> ## Documentation Index
> Fetch the complete documentation index at: https://docs.daily.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Meeting Participants

> retrieve info about the participants in a particular meeting



## OpenAPI

````yaml GET /meetings/{meeting}/participants
openapi: 3.0.3
info:
  title: Daily API
  description: |-
    The Daily REST API offers the ability to manage the following: 
    - Overall Domain Configuration
    - Individual Room creation and config management 
    - Meeting token creation and validation
    - Recording and compositing management 
    - Meeting analytics
    - Logs and metrics
    - Real-time presence

    Please reach out to help@daily.co if we can help with anything
  version: 1.1.1
  contact:
    name: Daily
    url: https://docs.daily.co
    email: help@daily.co
servers:
  - url: https://api.daily.co/v1
security:
  - bearerAuth: []
paths:
  /meetings/{meeting}/participants:
    get:
      tags:
        - meetings
      summary: /meetings/:meeting/participants
      description: retrieve info about the participants in a particular meeting
      operationId: GetMeetingParticipants
      parameters:
        - name: meeting
          in: path
          description: the ID of the meeting session
          required: true
          schema:
            type: string
        - name: limit
          in: query
          description: the largest number of participant records to return
          required: false
          style: form
          explode: true
          schema:
            type: integer
            format: int32
        - name: joined_after
          in: query
          description: >-
            limit to participants who joined after the given participant,
            identified by `participant_id`
          required: false
          style: form
          explode: true
          schema:
            type: string
        - name: joined_before
          in: query
          description: >-
            limit to participants who joined before the given participant,
            identified by `participant_id`
          required: false
          style: form
          explode: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/meeting_participants-get-res'
              examples:
                Result:
                  value:
                    data:
                      - user_id: 4q47OTmqa/w=
                        participant_id: d61cd7b2-a273-42b4-89bd-be763fd562c1
                        user_name: Lindsey
                        join_time: 1672786813
                        duration: 150
                      - user_id: pbZ+ismP7dk=
                        participant_id: b3d56359-14d7-46af-ac8b-18f8c991f5f6
                        user_name: Moishe
                        join_time: 1672786797
                        duration: 165
        '400':
          $ref: '#/components/responses/400'
      deprecated: false
      security:
        - bearerAuth: []
components:
  schemas:
    meeting_participants-get-res:
      type: object
      properties:
        data:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
                example: d61cd7b2-a273-42b4-89bd-be763fd562c1
              room:
                type: string
                example: room-name
              start_time:
                type: integer
                example: 1672606399
              duration:
                type: integer
                example: 2055
              ongoing:
                type: boolean
                example: false
              max_participants:
                type: integer
                example: 4
  responses:
    '400':
      description: '400'
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
              info:
                type: string
          examples:
            Result:
              value:
                error: invalid-request-error
                info: missing required field
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````